<p><font color="#FFFFFF">&nbsp; 
华西网域成立于2006年,是一家免费提供黑客教学、培训的网络机构，主要从事黑客教学、培训、源码定做、网站开发、网站安全检测等多项业务。 </font></p>
<p><font color="#FFFFFF">&nbsp; 
我们以客户为中心，以技术为基础，以诚信求发展，优秀的我们，为您提供一个无懈可击的展示空间，全方位为您服务！ </font></p>
<p><font color="#FFFFFF">&nbsp; 
本站在提供优质服务的同时，更以完善的后续服务赢得客户的信赖。对此本站实施了即时处理问题措施，有任何问题，只要您提出，我们一定会全力以赴帮助用户解决困难。</font></p>
<p><font color="#FFFFFF">&nbsp; 本站口号 提供高品质的网络服务。 以客户为中心，以技术为基础，以诚信求发展！</font></p>
<p><font color="#FFFFFF">&nbsp; 华西网域宣言 
二十一世纪，是我们走向Internet时代，可以预言Internet必将改变人类生活的全部。 
然而，在威胁着Internet发展的诸多因素中，Cracker(骇客）--不得不使我们认真对待。 骇客， 
主要是通过技术手段，或者使用现成的骇客工具，或者自制工具来攻击、扰乱、窥视、改变合法资料，以此作为犯 
罪手段的人很多，但更多的是以此显示或者验证自己的编程技巧，所以，欲真正做到预防Cracker(骇客)入侵 ， 
就必须对Cracker(骇客)的工具进行测析、分析，只有这样，才能找到防范的有效办法。 </font></p>
<p><font color="#FFFFFF">&nbsp;&nbsp; ----《黑客道德准则》 
黑客存在的意义就是使网络变得日趋成熟、完善，这才是真正的黑客。像其它计算机专业人士一样， 
黑客对于中国计算机事业有着不容忽视的作用。首先黑客有助于中国计算机上安全事业的发展； 
其次，在未来的信息战争中黑客们将为中国网络筑起一道钢铁长城。因此，中国不仅需要黑客，更需要高水平的黑 客 
在网络安全越来越受到重视的今天，我们走到了一起，组成了华西网域. 我们遵循黑客道德守则，遵守不破坏网络的原则，发扬自由不羁、挑战大脑极限、 
平等创新的精神，为中国网络安全的发展贡献自己的绵薄之力。 因为，作为黑客，我们的职责就是寻找漏洞、维护网络安全；作为华夏儿女，我们都有一颗中国心， 
我们将利用我们手中的键盘痛击敌人，捍卫祖国的尊严。 在网络中不断创造、探索和前进的中国黑客们，不仅仅需要延续旧的黑客精神，还要开拓新的精神， 
那就是：黑客的思想要民族化，黑客的组织要正规化，黑客的行动要统一化。 
我们爱计算机，更热爱我们的祖国，我们希望网络空间平安无事，我们更乐意看到人们在网络中学会保护自己。 这是我们期待的，更是我们不断努力的。 </font></p>
<p><font color="#FFFFFF">&nbsp; 华西网域个人守则 </font></p>
<p><font color="#FFFFFF">第一条、不恶意破坏任何的系统,这样做只会给你带来麻烦.恶意破坏它人的软件将导致法律刑责,如果你只是 
使用计算机,那仅为非法使用!!注意:千万不要破坏别人的资料!! </font></p>
<p><font color="#FFFFFF">第二条.不修改任何的系统文件,如果你是为了要进入系统而修改它,请在答到目的后将它改回原状. </font>
</p>
<p><font color="#FFFFFF">第三条.不要轻易的将你要Hack的站台告诉你不信任的朋友. </font></p>
<p><font color="#FFFFFF">第四条.不要在bbs上谈论你Hack的任何事情. </font></p>
<p><font color="#FFFFFF">第五条.在写文章的时候不要使用真名. </font></p>
<p><font color="#FFFFFF">第六条.正在入侵的时候,不要随意离开你的计算机. </font></p>
<p><font color="#FFFFFF">第七条.不要侵入或破坏政府机关的主机. </font></p>
<p><font color="#FFFFFF">第八条.不在电话中谈论你Hack的任何事情. </font></p>
<p><font color="#FFFFFF">第九条.将你的笔记放在安全的地方. </font></p>
<p><font color="#FFFFFF">第十条.想要成为Hacker就要真正的Hacking,读遍所有有关系统安全或系统漏洞的文件. </font>
</p>
<p><font color="#FFFFFF">第十一条.已侵入计算机中的帐号不得清除或修改. </font></p>
<p><font color="#FFFFFF">第十二条.不得修改系统档案,如果为了隐藏自己的侵入而作的修改则不在此限,但仍须维持原来系统的安全性, 
不得因得到系统的控制权而将门户大开!! </font></p>
<p><font color="#FFFFFF">第十三条.不将你已破解的帐号分享与你的朋友. </font></p>
<p><font color="#FFFFFF">第十四条.无论怎样，绝对不以牟利为目的侵入主机. </font></p>
<p><font color="#FFFFFF">第十五条.如遇到反华、篡改历史、诋毁中国等主机，可无视以上守则，但必须保证自己安全。</font></p>
<p><font color="#FFFFFF">&nbsp; 华西网域守则</font></p>
<p><font color="#FFFFFF">华西网域站长为缘境，华西网域最高管理权所有人为缘境. </font></p>
<p><font color="#FFFFFF">华西网域重大决议由缘境提议，华西网域核心组讨论决定. </font></p>
<p><font color="#FFFFFF">华西网域所有成员必须严格执行华西网域核心组和缘境的决定. </font></p>
<p><font color="#FFFFFF">华西网域成员如对华西网域核心组和缘境的决定有异议，可以向华西网域核心组提出疑问. </font></p>
<p><font color="#FFFFFF">华西网域成员禁止以华西网域名义做任何未通过华西网域核心组和缘境决定的事. </font></p>
<p><font color="#FFFFFF">华西网域所有成员禁止攻击或入侵国内合法或政府主机，如发现漏洞，请通知管理员. </font></p>
<p><font color="#FFFFFF">华西网域所有成员必须对华西网域核心组和缘境要求保密的事务严格保密. </font></p>
<p><font color="#FFFFFF">华西网域成员必须保证不使用在华西网域所学的各种技术用于对国家或个人产生经济损失的活动。 </font></p>
<p><font color="#FFFFFF">任何违反华西网域团队守则的成员，由华西网域核心组和缘境讨论后除名. </font></p>